@charset "utf-8";

/*** お問い合わせフォーム ***/
body#contact{
	background:#fff;
}
body#contact .contactBox{
	margin:0 auto;
	border:0;
}
.contactBox{
	width:630px;
	padding:40px;
	margin-top:20px;
	border:5px solid #ccc;
}
.contactBox h2{
	background:url(../img/icon02.gif) no-repeat left 50%;
	padding:10px 20px;
	font-size:160%;
	border-bottom:1px solid #ccc;
	margin-bottom:40px;
}
.contactBox dl{
	width:590px;
	margin:0 auto;
	overflow:hidden;
	padding-bottom:15px;
}
.contactBox dt{
	float:left;
	width:220px;
}
.contactBox dd{
	float:right;
	width:350px;
	overflow:hidden;
}
.contactBox dd input{
	width:340px;
}
.contactBox dd input.checkbox{
	width: auto;
	display:block;
	float:left;
	margin:5px 5px 0 0;
}
.contactBox .s{
	font-size:90%;
}
.contactBox dd textarea{
	width:340px;
	height:140px;
	resize:none;
}
.contactBox dd select{
	width:220px;
}
.contactBt{
	margin:50px 0 20px;
	text-align: center;
}
.contactBt a:link, .contactBt a:visited{
	width:550px;
	background:#5394ce url(../img/icon05.gif) no-repeat 20px 50%;
	font-size:160%;
	padding:10px 0;
	margin:0 auto;
	text-align:center;
	display:block;
	color:#fff;
	text-decoration:none;
}
.contactBt a:hover{
	color:#fff;
	background:#98bfe2 url(../img/icon05.gif) no-repeat 20px 50%;
	text-decoration:none;
}
.contactSubmit{
	width:550px;
	height: 43px;
	background:url(../img/btnConfirm.gif);
	border: 0;
	cursor: pointer
}
.contactSubmitEn{
	width:550px;
	height: 43px;
	background:url(../img/btnConfirmEn.gif);
	border: 0;
	cursor: pointer
}


/*topics*/
.topics_flex{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap:wrap;
        flex-wrap:wrap;
    margin: 2em 0;
}
.topics_flex__title{
	width: 18%;
}
.topics_flex__txt{
	width: 82%;
}
.topics_flex dl{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap:wrap;
        flex-wrap:wrap;
    width:100%;
    border-top: 1px solid #ddd;
    padding: 1em 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.topics_flex dl dt{
    width: 9em;
}

.topics_contentinner{
    margin: 10px 0 10px 3em;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.topics_contentinner__item{
	font-size: 13px;
	margin-bottom: 25px;
	position:relative;
	overflow: hidden;
}
.topics_contentinner__item span{
	font-size:15px;
	font-weight:bold;
	margin: 0;
}
.topics_contentinner__item__title{
	margin-left:2em;
}
.topics_contentinner__item__name{
	display: block;
	float:right;
}
.topics_contentinner h4{
    background:#e6e6e6;
    padding:0.5em 1em;
    -webkit-box-sizing:border-box;
            box-sizing:border-box;
    margin-bottom: 10px;
}
.topics_link{
	margin:20px 0 0;
}
.topics_link a,.topics_link a:hover,.topics_link a:active{
	color:#5394ce;
}


/* research */
.en-research_wrap .enTheme{
	text-align: left;
}

.enLeader span{
	font-size: 12px;
}

